-- Version: English
-- Translation by: n/a

-- Key bindings
BINDING_HEADER_ANGELE_DEI			= "Angele Dei";
BINDING_NAME_TOGGLE_ROTATION		= "Toggle single-target / AOE";
BINDING_NAME_SINGLE_TARGET_ROTATION	= "Switch to single-target";
BINDING_NAME_AOE_ROTATION			= "Switch to AOE";

-- Styles / colors ("Cerenkov" as in "Cerenkov radiaton")
STYLES = { 
	"|cFF40C0FFCerenkov|r", "|cFFFF0000Red|r", "|cFFFF8000Orange|r", "|cFFFFC000Gold|r", "|cFFFFFF00Yellow|r", "|cFFC0FF00Lime|r", "|cFF00FF00Green|r", 
	"|cFF00FFFFCyan|r", "|cFF0040FFBlue|r", "|cFFC000FFPurple|r", "|cFFFF00FFMagenta|r", "|cFFFFFFFFWhite|r", "|cFFFF0000Sto|cFFFFFF00pli|cFF00FF00ght|r"
};

-- Command line help
CMDLINE_HELP = {
	"Usage: |cFFFFD000/ad |cFFFFFF00<command>|r or |cFFFFD000/angeledei |cFFFFFF00<command>|r",
	"    |cFFFFD000cfg|r - open configuration window",
	"    |cFFFFD000show|r or |cFFFFD000on|r - enable Angele Dei",
	"    |cFFFFD000hide|r or |cFFFFD000off|r - disable Angele Dei",
	"    |cFFFFD000reset|r - move Angele Dei window to the center of the screen",
	"    |cFFFFD000move|r - unlock Angele Dei window for 10 seconds (if locked)",
	"    |cFFFFD000edit|r - open the rotation editor",
};

-- Various message
MESSAGE_WELCOME = "|cFFFFD000Angele Dei|r: Tanking rotations made easy.";
MESSAGE_UNSUPPORTED = "Unsupported class, spec or stance detected";
MESSAGE_SPEC = "Loading settings for %s";

-- Configuration panel: top level
SUBTITLE_TOPLEVEL = "Tanking rotations made easy";

-- Configuraton panel: General settings
TITLE_GENERAL = "General settings";
SUBTITLE_GENERAL = "Addon control and miscellaneous options";

LABEL_COMBAT_TOGGLE = "Show when combat starts, hide when combat ends";
LABEL_CHECK_STANCE = "Show in |cFF00FFFFtanking stance|r only (where applicable)";
LABEL_LOCKED = "Lock frame (use |cFFFFD000/ad move|r to move it)";
LABEL_SCALE = "Frame scale";

-- Configuration panel: Display
TITLE_DISPLAY = "Display";
SUBTITLE_DISPLAY = "Color and animation settings";

SECTION_HOPO = "Holy Power indicator settings (|cFFFFA0FFPaladin|r only)";
LABEL_FADEOUT = "Fade out |cFF00FFFF1|r and |cFF00FFFF2|r Holy Power lights";
LABEL_BLINK = "Blink at |cFF00FFFF3|r Holy Power";
LABEL_HOPO_STYLE = "Holy Power indicator style";

SECTION_VENGEANCE = "Vengeance indicator settings";
LABEL_VENGEANCE_ENABLE = "Enable Vengeance indicator";
LABEL_VENGEANCE_STYLE = "Vengeance indicator style";

SECTION_MISC_DISPLAY = "Misc. display settings";
LABEL_SHOW_ROTATION = "Display rotation change message";
LABEL_SHIFT_SPEED = "Icon shift speed";
LABEL_SHIFT_GCD = "Adjust shift speed automatically";

-- Configuration panel: Sound
TITLE_SOUND = "Sound";
SUBTITLE_SOUND = "Bleeps, squawks and annoying lute chords";
LABEL_SOUND = "Play a warning sound when the rotation changes";
LABEL_QUIET_START = "Suppress sound during the first |cFF00FFFF15 seconds|r of combat";
LABEL_REDUCE_VOLUME = "Reduce volume on consecutive warnings";
LABEL_MASTER_CHANNEL = "Use master channel";

-- Configuration panel: Rotation control
TITLE_ROTATION = "Rotation control";
SIBTITLE_ROTATION = "Settings that affect simulation and switching between rotations. See |cFF00FFFFdoc/config.txt|r for more information.";
LABEL_PRIORITY = "Look-ahead time (msec)";
LABEL_SINGLE_PAGE = "Bind to action bar page (single target)";
LABEL_AOE_PAGE = "Bind to action bar page (AoE)";
LABEL_PAGE_DISABLED = "|cFFFF8080Disabled|r";
LABEL_PAGE = "Page ";

-- Configuration panel: Keystroke labels
SUBTITLE_KEYSTROKES = "Click on ability icons to set up their keystroke labels. Click the button to edit rotations for this spec.";
LABEL_SINGLE_KEYSTROKES = "Single target keystroke labels";
LABEL_AOE_KEYSTROKES = "AoE keystroke labels";
LABEL_DIALOG = "Enter the keystroke for '|cFFFFE080%s|r'";
LABEL_EDIT_ROTATIONS = "Edit rotations...";